/**
 * $Id$
 * Website Baker template: allcss
 * This template is one of four basis templates distributed with Website Baker.
 * Feel free to modify or build up on this template.
 *
 * This file contains all CSS definitions required to display the template
 * in the Website Baker frontend. 
 *
 * LICENSE: GNU General Public License
 * 
 * @author     Ryan Djurovich, C. Sommer
 * @copyright  GNU General Public License
 * @license    http://www.gnu.org/licenses/gpl.html
 * @version    2.70
 * @platform   Website Baker 2.7
 *
 * Website Baker is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * Website Baker is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
*/

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
body {
	background-color: #FFFFFF;
	margin: 0px;
}
a:link {
	color: #771100;
	text-decoration: none;
}
a:visited, a:active {
	color: #CC6633;
	text-decoration: none;
}
a:hover {
	color: #FFCC66;
	text-decoration: underline;
}
hr {
	margin: 15px 0px 15px 0px;
	color: #FFCC66;
	height: 1px;
	width: 100%;
}
h1 {
	font-size: 18px;
	color: #FF9900;
	margin: 5px 0px 5px 0px;
}
h2 {
	font-size: 15px;
	color: #FF9900;
	margin: 15px 0px 5px 0px;
}
form {
	margin: 0;
}
.main {
	width: 1000px;
	background-image: url(images/lv_main.gif);
}
.header_top {
	background-image: url(images/lv_header_top.gif);
	background-repeat: no-repeat;
	height: 134px;
	width: 1000px;
}
.header_bottom {
	background-image: url(images/lv_header_bottom.gif);
	background-repeat: no-repeat;
	height: 157px;
	width: 1000px;
}
.header_pic {
	height: 150px;
	width: 200px;
	float: right;
	margin-right: 135px;
	margin-top: 3px;
}
.imprint {
	margin-top: 25px;
	margin-right: 25px;
	float: right;
}

.pfad_text {
	float: left;
	margin-top: 88px;
	margin-left: 30px;
	color: #666666
}
.pfad {
	float: left;
	margin-top: 88px;
	margin-left: -30px;
}
.pfad ul {
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
.pfad ul li {
	display: inline;
	padding: 10px;
	font-weight: bold;
	background: transparent url(images/lv_pfad.gif) no-repeat scroll 0 50%;
}
.pfad a:link, .pfad a:visited, .pfad a:active {
	color: #777777;
}
.maincontent {
	width: 1000px;
	margin-top: 10px;
}
.menu_table {
	float: left;
	width: 170px;
	padding-left: 10px;
	padding-right: 20px;
}
.news_table {
	float: right;
	width: 170px;
	padding-right: 30px;
}
.menu {
	padding: 10px;
	vertical-align: top;
	width: 170px;
	align: center;
}
.menu ul, .menu li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu ul {
	background-color: #FFCC66;
	border-bottom: 0 none;
	font-weight: bold;
}
.menu ul ul {
	padding-left: 20px;
	font-weight: normal;
}
.menu a:link, .menu a:visited, .menu a:active {
	background-color: #FFCC66;
	color: #666666;
	display: block;
	padding: 4px 10px;
	text-decoration: none;
}
.menu a:hover {
	background-color: #FF9900;
	text-decoration: none;
}
.menu_current a:link, .menu_current a:visited, .menu_current a:active {
	font-weight: bold;
	color: #FF9900;
}
.menu_current a:hover {
	color: #666666;
}
.highlight {
	background-color: #D0D0D0;
}
.border {
	font-size: 1px;
	height: 10px;
}
.login {
	padding: 2px 10px 2px 10px;
	font-size: 10px;
	background-color: #FFCC66;
	color: #FFF;
	text-align: center;
}
.login input {
	width: 95%;
	font-size: 10px;
}
.login a:link, .login a:visited, .login a:active {
	color: #DDD;
	text-decoration: none;
}
.login a:hover {
	color: #FFF;
	text-decoration: none;
}
.news {
	float: left;
	border-left: 2px solid #FF9900;
	border-right: 2px solid #FF9900;
	padding: 5px;
	max-width: 156px;
	font-size: 11px;
}
.news h2 {
	margin: 5px;
	text-align: center;
	color: #FF9900;
}
.news h3 {
	text-align: center;
	color: #777777;
	background-color: #FF9900;
}
.news a:link {
	color: #771100;
	text-decoration: none;
	background-color: #FFFFFF;
}
.news a:visited, .news a:active {
	color: #CC6633;
	text-decoration: none;
	background-color: #FFFFFF;
}
.news a:hover {
	color: #FFCC66;
	text-decoration: underline;
}
.powered_by {
	padding: 3px 0px 0px 15px;
	background-color: #FFF;
}
.content {
	padding-top: 25px;
	width: 1000px;
	vertical-align: top;
	text-align: left;
}
.texttable {
	border-spacing: 15px;
	border: 0px;
	width: 600px;
}
.print {
	display: none;
}
.footer {
	padding-top: 30px;
	height: 50px;
	width: 1000px;
	vertical-align: middle;
	text-align: center;
	clear: both;
	background-image: url(images/lv_footer.gif);
	background-repeat: no-repeat;
}
.footer a:link, .footer a:active, .footer a:visited {
	color: #666666;
}